﻿body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f4f4f4;
}

.card {
    background: #fff; /* #f4f4f4; */
    /* transparent; */
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    max-width: 350px;
    text-align: left;
}

.card_img {
    border-radius: 23%;
    width: 115px;
    height: 115px;
}

.card h1 {
    margin: 10px 0;
    font-size: 23px;
    font-weight: bold;
}

.card p {
    color: #666;
    margin: 1px 0;
}

.flip-card {
    /* background-color: transparent; */
    width: 320px;
    height: 200px;
    perspective: 1000px;
}

.flip-card-inner {
    position: relative;
    /* width: 100%;
                            height: 100%;
                            text-align: center; */
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    /* position: relative;
                            width: 100%;
                            height: 100%;
                            text-align: center;
                            transition: transform 0.6s;
                            transform-style: preserve-3d;
                            box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); */
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-card-front {
    /* background-color: transparent; */
    /* background-color: #bbb;
                            color: black; */
}

.flip-card-back {
    /* background-color: transparent;
                            color: transparent; */
    /* background-color: #2980b9;
                            color: white; */
    transform: rotateY(180deg);
}